filter:
{
	"classname"	"info_player_terrorist"
	"origin"	"2020 -2900 613"
}

modify:
{
	match:
	{
		"classname"	"trigger_hurt"
		"targetname"	"max1"
		"origin"	"-2436 -5380 432"
	}
	replace:
	{
		"damage"	"99999"
	}
}

modify:
{
	match:
	{
		"classname"	"trigger_hurt"
		"targetname"	"1kill"
		"origin"	"-2480 -5252 432"
	}
	replace:
	{
		"damage"	"99999"
	}
}